magics++ package in Ubuntu

libmagics++-data: Data files needed for magics++ library
libmagics++-dev: Development files for ECMWF plotting software MAGICS++
libmagics++-metview-dev: Libraries needed for building MetView
libmagplus3v5: ECMWF meteorological plotting software library
libmagplus3v5-dbgsym: debug symbols for libmagplus3v5
magics++: Executables for the magics++ library
magics++-dbgsym: debug symbols for magics++
python-magics++: python support for Magics++
python3-magics++: Python3 support for Magics++

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Alastair McKinstry
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
4.1.2-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

tupitrunk

A 2D animation tool for 8-100 years old kids :P

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the tupi ⇒ trunk.

The Eoan Ermine (active development)
4.1.2-2 release (universe) 2019-08-10
The Disco Dingo (current stable release)
3.3.1-1 release (universe) 2018-12-20
The Bionic Beaver (supported)
3.0.0-1 release (universe) 2018-01-03
The Xenial Xerus (supported)
2.26.2-2build1 release (universe) 2016-02-22
The Trusty Tahr (supported)
2.18.15-5 release (universe) 2014-01-13
The Precise Pangolin (supported)
2.14.5-2build1 release (universe) 2012-02-15